
/*   String Alert Messages   */

"MsgFatalErrorNotCaught" = "Ein nicht behebbarer Fehler ist aufgetreten, <<<kGameName>>> kann nicht fortfahren.";
"MsgInsufficientCPU" = "Dieser Macintosh erfüllt nicht die Mindestanforderung an den Prozessor (CPU), damit man <<<kGameName>>> spielen kann.";
"MsgInsufficientCPUSpeed" = "<<<kGameName>>> benötigt eine CPU mit %s MHz oder schneller.";
"MsgInsufficientSystemVersion" = "<<<kGameName>>> benötigt MacOS in Version %s oder neuer.";
"MsgNeedSoundMgr" = "<<<kGameName>>> benötigt den Sound Manager %s oder neuer.";
"MsgNeedQuickTime" = "<<<kGameName>>> benötigt QuickTime %s oder neuer.";
"MsgQuickTimeInit" = "Ein Fehler trat bei der Initialisierung von QuickTime auf.";
"MsgNeedOpenGL" = "<<<kGameName>>> benötigt OpenGL in Version %s oder neuer.";
"MsgNeedOpenGL112" = "<<<kGameName>>> benötigt OpenGL zumindest in der Version 1.1.2.";
"MsgNeedInternetConfig" = "<<<kGameName>>> benötigt Internet Config %s oder neuer.";
"MsgHasSlashInPathName" = "Der Pfad “%s” enthält einen Slash (/), Backslash (\\), oder Punkt (.).";
"MsgResNotFound" = "Eine benötigte Ressource wurde nicht gefunden.";
"MsgCDROMNotVerified" = "<<<kGameName>>> Spiel-CD-ROM wurde nicht gefunden.";
"MsgInsufficientCDROM" = "<<<kGameName>>> benötigt mindestens ein Vierfach (4x) CD-ROM Laufwerk oder schneller.";
"MsgInsufficientBitDepth" = "Die Farbtiefe muß %s sein, damit <<<kGameName>>> im Fenster laufen kann.";
"MsgMemoryAllocationFailed" = "Ein Speicheranforderungsfehler wurde entdeckt. ";
"MsgInsufficientHDSpace" = "<<<kGameName>>> benötigt mindestens %s freien Plattenplatz.";
"MsgMemoryCriticallyLow" = "<<<kGameName>>> geht der Speicher aus.";
"MsgMemoryExhausted" = "<<<kGameName>>> hat nur noch so wenig Speicher, daß es nicht mehr weiter laufen kann.";
"MsgFileNotFound" = "Die benötigte Datei (%s) konnte nicht gefunden werden.";
"MsgGLHardwareNotFound" = "Kann keine passende OpenGL-3D-Beschleuniger-Hardware finden.";
"MsgNotEnoughVRAM" = "Ihre Grafikkarte benötigt mindestens %s MB VRAM, damit Sie <<<kGameName>>> spielen können.";
"MsgCantRunAppFromCDROM" = "<<<kGameName>>> kann nicht von der CD oder DVD gespielt werden.";
"MsgCantAllocSndChannel" = "Das Soundsystem von Mac OS X konnte nicht initialisiert werden.";
"MsgVolCaseSensitive" = "<<<kGameName>>> kann nicht auf einem Case-sensitic formatiertem Volume gespielt werden.";

/*   String Alert Explains   */

"ExplainFatalErrorNotCaught" = "Drücken Sie OK, um das Programm zu beenden.";
"ExplainInsufficientCPU" = "Bitte informieren Sie sich in den Systemanforderungen des Spiels über die nötige Hardwareausstattung.";
"ExplainInsufficientCPUSpeed" = "Um diese Überprüfung zu umgehen, halten Sie beim Start von <<<kGameName>>> die 'p'-Taste gedrückt.";
"ExplainInsufficientSystemVersion" = "Auf www.apple.com finden Sie Informationen, wie man die System Software aktualisiert. Oder Sie fragen Ihren Apple-Händler.";
"ExplainNeedSoundMgr" = "";
"ExplainNeedQuickTime" = "Besuchen Sie www.apple.com, um die benötigte Software herunterzuladen.";
"ExplainQuickTimeInit" = "";
"ExplainNeedOpenGL" = "";
"ExplainNeedOpenGL112" = "";
"ExplainNeedInternetConfig" = "";
"ExplainHasSlashInPathName" = "Bitte entfernen Sie dieses Zeichen aus dem zugehörigen Ordnernamen und versuchen es erneut.";
"ExplainResNotFound" = "";
"ExplainCDROMNotVerified" = "Vergewissern Sie sich, daß sich die Original-CD im CD-ROM-Laufwerk befindet und versuchen es erneut.";
"ExplainInsufficientCDROM" = "";
"ExplainInsufficientBitDepth" = "Stellen Sie Ihren Monitor mit dem Systemeinstellungen ein.";
"ExplainMemoryAllocationFailed" = "Wenn dieser Fehler fatal ist, beendet sich <<<kGameName>>>.";
"ExplainInsufficientHDSpace" = "Schaffen Sie mehr freien Platz auf Ihrer Festplatte und starten Sie dann <<<kGameName>>> neu.";
"ExplainMemoryCriticallyLow" = "";
"ExplainMemoryExhausted" = "";
"ExplainFileNotFound" = "Bitte installieren Sie <<<kGameName>>> neu.";
"ExplainGLHardwareNotFound" = "<<<kGameName>>> benötigt eine OpenGL-fähige Grafikkarte.";
"ExplainNotEnoughVRAM" = "Bitte vergewissern Sie sich, dass Ihr Computer die Anforderung für die Darstellung erfüllt, die im ReadMe angegeben ist.";
"ExplainCantRunAppFromCDROM" = "Bitte ziehen Sie das <<<kGameName>>>-Icon auf Ihre Festplatte und versuchen es erneut.";
"ExplainCantAllocSndChannel" = "Stellen Sie mit dem Programm Audio-MIDI-Konfiguration (im Ordner Programme/Dienstprogramm) sicher, dass Audio-Output auf 44 KHz, 16 Bit eingestellt ist.";
"ExplainVolCaseSensitive" = "Weitere Informationen finden Sie in der Readme-Datei des Spiels.";

/*   Key Names (used by GetKeyNameText)   */

"KeyName1" = "Esc";
"KeyName2" = "1";
"KeyName3" = "2";
"KeyName4" = "3";
"KeyName5" = "4";
"KeyName6" = "5";
"KeyName7" = "6";
"KeyName8" = "7";
"KeyName9" = "8";
"KeyName10" = "9";
"KeyName11" = "0";
"KeyName12" = "ß";
"KeyName13" = "´";
"KeyName14" = "Delete";
"KeyName15" = "Tab";
"KeyName16" = "Q";
"KeyName17" = "W";
"KeyName18" = "E";
"KeyName19" = "R";
"KeyName20" = "T";
"KeyName21" = "Z";
"KeyName22" = "U";
"KeyName23" = "I";
"KeyName24" = "O";
"KeyName25" = "P";
"KeyName26" = "Ü";
"KeyName27" = "+";
"KeyName28" = "Return";
"KeyName29" = "Apfel";
"KeyName30" = "A";
"KeyName31" = "S";
"KeyName32" = "D";
"KeyName33" = "F";
"KeyName34" = "G";
"KeyName35" = "H";
"KeyName36" = "J";
"KeyName37" = "K";
"KeyName38" = "L";
"KeyName39" = "Ö";
"KeyName40" = "Ä";
"KeyName41" = "^";
"KeyName42" = "Shift";
"KeyName43" = "#";
"KeyName44" = "Y";
"KeyName45" = "X";
"KeyName46" = "C";
"KeyName47" = "V";
"KeyName48" = "B";
"KeyName49" = "N";
"KeyName50" = "M";
"KeyName51" = ",";
"KeyName52" = ".";
"KeyName53" = "-";
"KeyName54" = "Shift";
"KeyName55" = "ZB *";
"KeyName56" = "Alt";
"KeyName57" = "Leertaste";
"KeyName58" = "Feststelltaste";
"KeyName59" = "F1";
"KeyName60" = "F2";
"KeyName61" = "F3";
"KeyName62" = "F4";
"KeyName63" = "F5";
"KeyName64" = "F6";
"KeyName65" = "F7";
"KeyName66" = "F8";
"KeyName67" = "F9";
"KeyName68" = "F10";
"KeyName69" = "ZB Delete";
"KeyName70" = "F14";
"KeyName71" = "ZB 7";
"KeyName72" = "ZB 8";
"KeyName73" = "ZB 9";
"KeyName74" = "ZB -";
"KeyName75" = "ZB 4";
"KeyName76" = "ZB 5";
"KeyName77" = "ZB 6";
"KeyName78" = "ZB +";
"KeyName79" = "ZB 1";
"KeyName80" = "ZB 2";
"KeyName81" = "ZB 3";
"KeyName82" = "ZB 0";
"KeyName83" = "ZB .";
"KeyName86" = "<";
"KeyName87" = "F11";
"KeyName88" = "F12";
"KeyName100" = "F13";
"KeyName101" = "F14";
"KeyName102" = "F15";
"KeyName116" = "ZB =";
"KeyName141" = "ZB =";
"KeyName156" = "Enter";
"KeyName181" = "ZB /";
"KeyName183" = "F13";
"KeyName199" = "Home";
"KeyName200" = "Cursor hoch";
"KeyName201" = "Bild hoch";
"KeyName203" = "Cursor links";
"KeyName205" = "Cursor rechts";
"KeyName207" = "End";
"KeyName208" = "Cursor runter";
"KeyName209" = "Bild runter";
"KeyName210" = "Hilfe";
"KeyName211" = "Entf.";

/*   Time Zone names   */

"Standard" = "Standard";
"Daylight" = "Daylight";

"TimeZone1" = "Samoa %@ Time";
"TimeZone2" = "Hawaiian %@ Time";
"TimeZone3" = "Alaskan %@ Time";
"TimeZone4" = "Pacific %@ Time";
"TimeZone5" = "Mountain %@ Time";
"TimeZone6" = "Central %@ Time";
"TimeZone7" = "Eastern %@ Time";
"TimeZone8" = "Atlantic %@ Time";
"TimeZone9" = "SA Eastern %@ Time";
"TimeZone10" = "Mid-Atlantic %@ Time";
"TimeZone11" = "Azores %@ Time";
"TimeZone12" = "GMT %@ Time";
"TimeZone13" = "W. Europe %@ Time";
"TimeZone14" = "E. Europe %@ Time";
"TimeZone15" = "Russian %@ Time";
"TimeZone16" = "Arabian %@ Time";
"TimeZone17" = "West Asia %@ Time";
"TimeZone18" = "Central Asia %@ Time";
"TimeZone19" = "SE Asia %@ Time";
"TimeZone20" = "China %@ Time";
"TimeZone21" = "Tokyo %@ Time";
"TimeZone22" = "West Pacific %@ Time";
"TimeZone23" = "Central Pacific %@ Time";
"TimeZone24" = "Dateline %@ Time";

/*   CPU Names   */

"Cpu1" = "PowerPC 601";
"Cpu2" = "PowerPC 602";
"Cpu3" = "PowerPC 603";
"Cpu4" = "PowerPC 603e";
"Cpu5" = "PowerPC 603ev";
"Cpu6" = "PowerPC 604";
"Cpu7" = "PowerPC 604e";
"Cpu8" = "PowerPC 620";
"Cpu9" = "PowerPC 750 (G3)";
"Cpu10" = "PowerPC 7400 (G4)";
"Cpu11" = "PowerPC 7450 (G4e)";
"Cpu100" = "PowerPC 970 (G5)";

/*   MessageBox button titles   */

"Yes" = "Ja";
"No" = "Nein";
"Cancel" = "Abbruch";
"Abort" = "Abbruch";
"Retry" = "Wiederholen";
"Ignore" = "Ignorieren";
"Continue" = "Weiter";
"Try" = "Versuchen";

/*   Miscellaneous Alert and Dialog text   */

"AskForCDText" = "Bitte legen Sie die CD “%s” ins Laufwerk ein oder klicken Sie auf Beenden.";
"untitled" = "Namenlos";

/*   Game-specific strings from Win32 resource  */


/*   About Box credits  */

"Credits" = "









- Mac OS X Programmierung -
Ken Cobb
Phil Sulak


MacSoft

- Präsident -
Peter Tamte

- CEO -
Paul Rinde

- Manager -
Al Schilling

- Marketing-Manager -
Cindy Swanson

- Packungs-Design -
David Stengel

- Technischer Kundendienst-Manager -
Greg Grimes


MacSoft Qualitätssicherung

- Leitung Qualitättests -
John Brooks

- Tests -
Jason Clark
Matthew “Hollywood” Haglund
Andrew Leaf
Reuben Thompson
Josh Knoblauch
Jamie Cooper
Paul Murphy

- Spezieller Danke geht an -
Oliver Buchmann
Volker Ritzhaupt

";

/* For WarChiefs */

"MsgBadGameDataAlias" = "Bei der Suche nach Ihrem ursprünglichen Age of Empires III-Programm ist ein Problem aufgetreten. %s";
"ExplainBadGameDataAlias" = "Sie müssen Age of Empires III und WarChiefs neu installieren.";

"LocateAge3Msg" = "Bitte wählen Sie das ursprüngliche Age of Empires III-Programm aus...";
"LocateAge3Quit" = "Beenden";
